﻿* {margin:0;padding:0;}
body {margin:0;padding:0; font-family:Arial, Helvetica, sans-serif; font-size:10pt; color:#fff; background:#000 url(/super-meat-boy-parody/Media/Images/bg-new.jpg) center 40px no-repeat!important;}
a:link, a:visited, a.yellow:link, a.yellow:visited {color:Yellow;}
a:hover, a.yellow:hover {color:Red;}
	#container {width:1050px; height:100%; display:block; margin:0 auto;}
	#MainContent {width:1050px; height:100%; margin:0 auto;}
		#tip {width:1050px; height:164px; background:url(/super-meat-boy-parody/Media/Images/tipBar.png) left bottom no-repeat; margin: -250px 0 0 -5px; float:left;}
            /*Tips JQuery Styles*/		
            #newsticker-demo { width:900px; padding:5px 5px 0; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:95px auto; color:#fff;}
            #newsticker-demo a { text-decoration:none;color:#fff; }
            .newsticker-jcarousellite { width:900px; }
            .newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
            .newsticker-jcarousellite .info { float:left; width:900px; color:#fff; margin: 0 0 0 50px; }
            .clear { clear: both; }
            /*Tips JQuery Styles Ends*/
		#bar {width:1026px; height:64px; float:left; margin: -100px 0 -150px 38px;}
		/*#characters {width:497px; height:607px; float:left; margin: 20px -40px 0 0;}*/
		/*#gamebox {width:779px; height:606px; float:right;margin: 10px -50px 0 0; background:url(/super-meat-boy-parody/Media/Images/boxDrFetus.png) top center no-repeat;}*/
		#homelink {position:relative; top:-550px; left:0; display:block; width:400px; height:200px;}
		#gameboxmeet {width:990px; height:572px; position:relative; margin: -30px 0px -12px 55px; background:url(/super-meat-boy-parody/Media/Images/meet-box.png) top center no-repeat; z-index:-1;}
			#game {width:607px; height:538px; position:relative; display:block; margin: 32px 0px 0 425px;}
			#gamemeet {width:920px; height:572px; display:block; margin: 12px 0 0 15px;}
			    #nogameTY {padding:15px; font-size:14pt;}
			    #nogame {padding:15px; font-size:13px;}
			    #nogame p {margin-top:10px;}
			        #title {float:left;}
			        #sharebuttons {float:right; margin-top:-10px;}
			            #sharebuttons a {padding-right:5px;}
			        #nogame table, #nogame tr, #nogame td {font-size:10pt;}
			        #btnSubmit {background:url(/super-meat-boy-parody/Media/Images/formSubmit.png) top center no-repeat; width:145px; height:76px; display:block; border:none; float:left; margin-top:-15px; margin-left:125px; cursor:pointer;} 
			        #keithResetButton {background:url(/super-meat-boy-parody/Media/Images/formReset.png) top center no-repeat; width:145px; height:76px; display:block; border:none; float:left; margin-top:-15px; cursor:pointer;}
			                        
			        #nogamemeet {padding:25px 15px 15px 15px; font-size:13px;}
			        #nogamemeet .meet {float:left; width:270px; display:block; margin: 10px 15px 10px 0;}
			        #nogamemeet img {padding: 0 7px 15px 0px;}
		#boxes {width:1030px; height:325px; margin: 0px 0 0 0px; display:block;}
			#playgame {width:259px; height:321px; float:left; margin: -85px 0 0 0; display:block;}
				#playgame a:link, #playgame a:visited {background:url(/super-meat-boy-parody/Media/Images/button-Play.png) right top no-repeat; display:block;}
				#playgame a:hover {background:url(/super-meat-boy-parody/Media/Images/button-Play.png) left top no-repeat; display:block;}
			#govegan {width:247px; height:321px; float:left; margin: -85px 0 0 0; display:block;}
				#govegan a:link, #govegan a:visited {background:url(/super-meat-boy-parody/Media/Images/button-Go.png) right top no-repeat; display:block;}
				#govegan a:hover {background:url(/super-meat-boy-parody/Media/Images/button-Go.png) left top no-repeat; display:block;}
			#tellfriend {width:261px; height:321px; float:left; margin: -85px 0 0 0; display:block;}
				#tellfriend a:link, #tellfriend a:visited {background:url(/super-meat-boy-parody/Media/Images/button-Tell.png) right top no-repeat; display:block;}
				#tellfriend a:hover {background:url(/super-meat-boy-parody/Media/Images/button-Tell.png) left top no-repeat; display:block;}
			#meetchar {width:243px; height:321px; float:left; margin: -85px 0 0 0; display:block;}
				#meetchar a:link, #meetchar a:visited {background:url(/super-meat-boy-parody/Media/Images/button-MeetC.png) right top no-repeat; display:block;}
				#meetchar a:hover {background:url(/super-meat-boy-parody/Media/Images/button-MeetC.png) left top no-repeat; display:block;}

#footer {width: 980px; margin:-70px 0 0 170px; font-family:Arial, Helvetica, sans-serif; font-size:7.5pt; color:#fff; }
    .flink {text-decoration:none; color:#fff; text-transform:uppercase; padding-right:17px;}
	a.flink:link, a.flink:visited {text-decoration:none; color:#fff; text-transform:uppercase; padding-right:17px;}
	a.flink:hover {text-decoration:none; color:#C00;}
	.iconfirst {padding-left:15px;}
	.iconlast {padding-right:15px;}
	#credits {float:left;}
